# Copyright (c) 2019, InfluxFrameworkand Contributors
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():

	if influxframework.db.exists("DocType", "Bank Reconciliation Detail") and influxframework.db.exists(
		"DocType", "Bank Clearance Detail"
	):

		influxframework.delete_doc("DocType", "Bank Reconciliation Detail", force=1)
